[<text>
<title>irish oil concern boosts cenergy &lt;crg&gt; stake</title>
<dateline>    washington, march 13 - </dateline>bryson oil and gas plc, a belfast,
northern ireland, oil company which has said it is considering
seeking control of cenergy corp, said it raised its stake in
the company to 1,281,887 shares, or 13.2 pct of the total.
    in a filing with the securities and exchange commission,
bryson said it bought 440,000 cenergy common shares on march 10
at eight dlrs each. previously it had held 841,887 shares, or
8.5 pct.
    bryson has request detailed shareholder information from
cenergy in case it decided to communicate with shareholders.
but it said cenergy has made legal challenges to the request.
 reuter
</text>]